Subject: Re: Sergey's patches
From: [email-masked] (Michael Hirmke)

30 May 1997 16:57:10 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
X-Mailer: CrossPoint v3.11 R/C9763
x-irc-nick: nobanzai
x-no-archive: yes
Original-Sender: [email-masked]

Hi Arlindo,

[...]
> However, I tried replacing my win95 DLL's with Sergey's without much
> luck. Same error: unable to run. One may need the corresponding *.a
> as well, I am not sure.

Sorry, but this archive already contains a libcygwin.a !!!

> 
> Geoffrey: any clue why the X11R6.3 are failing to be built on win95?
> 
>      Arlindo.

Bye.
Michael.
-- 
Ich bin vom 1. Juni bis 3. Juli in Urlaub, Ihr muesst Euch also leider
bis dahin mit einer Antwort auf Euere Postings und Mails gedulden :))
-- 
I'm on vacation from June, 1st to Juli, 3rd - so please be patient to
get an answer to your postings and mails until I'll be back - thx :))
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  [email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".